/* CSS Document */

body {color:#444; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:90%;
	margin: 1em 17%; line-height: 1.4em;}
	
h2, h3 {color:#996; border: solid #996; border-width: 1px 0; 
	 padding: .2em .5em; margin: 2em -.5em 1em; line-height: 1.4em;}

h4 {text-align: center; font-size:1em; margin:2em 0 1em;}

a	{color:#2D5CA9; text-decoration:none}
a:hover	{
	color:#47d; background:#f3f6ff;
	text-decoration:none;}
	

/********    PRINT    *******/


@media print {
   /* Styles nur für die Ausgabe durch Drucker */
   body {margin:0}
   body, h2, h3 {color:#000; border-width:0; }
}
	